
/* CSS Document
/* CSS designed by FAR Studio Designs */
/* Summer 2008 */

/* Colors
  Background Red:  		#780f00
  Background navy blue:	#020233
  Background Blue		#002592
  Text gold:			#e5af50
  Text light gold:		#f4d296
  Text fuchsia:			#d756f2
  Text Purple:			#6138fa 
  Text Light Blue:		#5e92fc
*/
  
body 	{color: #f4d296;  
		background: #00002c url(../SfHArt/students/wizard_bg.jpg) repeat-x;
		font-family: Verdana, Arial, sans-serif;
		font-size: 62.5%;
		margin: 0px; padding: 0px;
		}
*		{
		margin:0; padding:0;
		}		

h1		{height: 12px;	/* image replacement */
		width: 200px;
		text-indent: -9000px;
		}
h2, h3, h4, h5	{
		font-family: Georgia, "Times New Roman", Times, serif;
		font-weight: normal;
		margin: 20px 0 6px;
		}

h2 		{
		color: #d756f2;
		font-size: 2.0em;
		margin: 20px 0 20px;
		padding: 4px 20px;
		-moz-border-radius: 10px;	/* round corners for mozilla browsers */
		-webkit-border-radius: 10px;		/* round corners for webkit (Safari) browsers */
		}
	
h3 		{color: #281606; 
		font-size: 1.8em;
		}
h4		{color: #6138fa;
		font-size: 1.6em;
		}

a		{color: #ed1414; 
		text-decoration: none;
		font-style: italic;
		}
a:visited {color: #bf0d0d;}
a:hover 	{color: #cb7f08;}
a:active	{color: #65844a;}
		
img		{
		border: none;
		padding: 5px 0;
		}
li		
		{
		font-size: 1.5em;
		list-style-type:none;
		}

p 		{
		font-size: 1.5em;
		margin: 10px 10px 0 20px;
		}
table	{
		background: transparent url(../SfHArt/students/wizard_starsky_bg.jpg);
		border: 2px solid #6138fa;
		margin: 20px;
		}
	td	{
		font-size: 1.5em;
		padding: 5px;
		text-align:center;
		width: 100px;
		}	
		
		/* id  */

#wrapper	{  
			height: auto !important;	
			height: 100%;
			margin: 0 auto; 
			min-height: 100%;
			position: relative;
			width: 1000px;
			}
.lore	#wrapper	{  
			position: relative;
			margin: 0 auto; 
			width: 900px;
			height: 100%;
			min-height: 100%;
			height: auto !important;	
			}
			
div#container	{
			/* setting up the sticky footer */
			padding- bottom: 120px;
			}							
#header	{
			background: transparent url(../SfHArt/students/wizard_header.jpg); 
			background-repeat: no-repeat;
			background-position: 0 0px;
			height: 310px;
			margin: 0;
			}						
	.lore #header	{
				background: transparent url(../SfHArt/students/wizard_header2.jpg); 
				background-repeat: no-repeat;
				background-position: 0 0px;
				height: 310px;
				margin: 0;
				}						
	


/* _________________________________________________Menu________________________________________________________________  */			
div#menu	{
			position: absolute;
			top: 216px;
			left: 20px;
			}

	
	div#menu	ul	{float:left;
				}
	div#menu	li	{
				font-size: 1.6em;
				margin-left: 6px;
				padding: 0px 12px;
				}							 


/*  Drop Down Menus adapted from CSSnewbie.com  and Suckerfish */
				
#nav, #nav ul {     
			padding: 0px;     
			margin: 0; 
			list-style: none;    
			z-index: 999; 
			} 
		#nav a:link 		{     
					color: #d756f2;
					display: block;
					width: 2em; 	
					} 
		#nav a:visited 		{     
					color: #6138fa;
					}
		#nav a:hover 		{     
					color: #5e92fc;
					}


		#nav li 	{     	
					background: #000;
					border: 1px solid #d756f2;
					float: left;     
					margin: 4px;
					width: 6em; 
					}		
		#nav li ul 	{     
					position: absolute; 
					left: -999em; 
					} 

		#nav li ul 	li { 
					font-size: .9em;
					.top:  1.4em;
					width: 6.2em;
					}    
		#nav li:hover ul {
					left: auto;
					}
		#nav li:hover li {
					float: none;
					.float: left;
					}
		#nav li:hover ul, #nav li.sfhover ul {
					left: auto; 
					margin: 0 2px;
					padding:2px;
					width: 100%;
					}
		#nav > li	{background: none; border:none;}
		#nav li span.soon a 		{     
					color: #000; background:url(../../SfHArt/classes/wizard_menu_forums.gif) no-repeat;
					margin: 4px 0 0 -18px;
					padding: 6px 20px 0;
					width: 56px;
					}		
		#nav li span.soon a:hover 		{     
					color: #000; background:url(../../SfHArt/classes/wizard_menu_soon.gif) no-repeat;
					padding: 6px 28px 0;
					width: 68px;
					}

/*  Main
*******************************************************************************************************/
.lore	{
		margin: 0 50px 100px;
		}


#main	{
			position: relative;
			left: 40px;
			top: -14px;
			width:560px;
			}
	#main	img	{
				margin: 0 20px 20px 0;
				}


#sidebar {
			background: transparent url(../SfHArt/students/wizard_sidebar.jpg) repeat-y;
			left: 695px;
			position: absolute;
			padding: 0px 5px 0px 30px;
			top: 300px;
			width: 280px;
			}
			
		#sidebar li 
		{
			margin: 0 0 6px;
		}
		
	#sidebar .end	{
			background: transparent url(../SfHArt/students/wizard_footer_end.jpg) no-repeat;
			background-position: bottom;
			margin: 0 0 0 -50px;
			padding: 0 0 60px 60px;
			width: 280px;

			}


div#footer	{
			background: transparent url(../SfHArt/students/wizard_footer.jpg);
			clear: both;
			color: #d756f2;
			font-size: .9em;
			height: 60px;
			margin: 0 auto; 
			padding: 30px 20px 10px;
			text-align:center;
			z-index: 10;
			}


html, body, #wrapper {height: 100%;
			}
body > #wrapper		{height: auto; min-height: 100%;
			}									
.right		{float: right; }
.left		{float: left;}	
.clear		{clear: both;}

.down		{margin: 40px 0 0 0; }
.downmin	{margin: 10px 0 0 0; }	
.downmore	{margin: 50px 0 0 0; }	
		
.center		{margin: 0 auto;
			text-align: center;
			}		
			
/* CSS Hover Button */
#wizardwhat	{
			position: relative;
			top: 0px;
			}
	#wizardwhat	a	{
				background: url(../SfHArt/students/wizard_button_what.jpg) no-repeat;
				display: block;
				height: 38px;
				position: absolute;
				outline: none;
				text-indent: -900%;
				width: 218px;
				}						
	#wizardwhat	a:hover	{
				background-position: left bottom;
				}

#wizardhome	{
			position: relative;
			top: 0px;
			left: 40%;
			}
	#wizardhome	a	{
				background: url(../SfHArt/students/wizard_btn_gohome.jpg) no-repeat;
				display: block;
				height: 50px;
				position: absolute;
				outline: none;
				text-indent: -900%;
				width: 195px;
				}						
	#wizardhome	a:hover	{
				background-position: left bottom;
				}
/* code for CSS button swap */			
#logon	{
			position: relative;
			top: 0px;
			}
	#logon	a	{
				background: url(/SfHArt/classes/wizard_button_login.jpg) no-repeat;
				display: block;
				height: 38px;
				position: absolute;
				outline: none;
				text-indent: -900%;
				width: 218px;
				}						
	#logon	a:hover	{
				background-position: left bottom;
				}
				
	.wideinput	textarea
	{
		background: #5e92fc;
		color: #020233;
		width: 620px;
		height: 200px;
	}
	
.name	{
		font-size: 1.4em;
		font-family: Georgia, "Times New Roman", Times, serif;
		font-variant:small-caps;
		margin: 0 0 20px;
		)
			
.btn, .btnleft, .btnmid, .btnright {
			position: absolute;
			top: 450px;
			/*left: 430px;*/
			width: 136px;
			height: 38px;
			color: 	#e8c756;
			background: #7a1600 url(/SfHArt/test/button_next_up.gif);
			padding: 7px 42px;
			margin: 20px;
		border-top: 1px solid 	#491808; 
		border-left: 1px solid #482e0c;
		border-right: 1px solid #56260a;
		border-bottom: 2px solid #160d02;
			}
			
.btnleft 
{
	left: 10px;
}
			
.btnmid
{
	left: 220px;
}
			
.btnright
{
	left: 430px;
}
